Subject: Re: CCL:protein-protein docking program

From: Jeff Nauss <jnauss [] accelrys.com>
Date: Fri, 4 Feb 2005 13:20:38 -0800

"Computational Chemistry List" <chemistry-request [] ccl.net> wrote on 
02/04/2005 01:13:22 AM:

> I?m looking for a reliable (free) Protein-Protein docking program. I 
need
> to dock two protein structures built by means of homology building, so 
it
> becomes really tough to predict the binding orientation due to the 
uncertainty
> connected with the accuracy of starting structures.
> Any suggestion will be appreciated and, also, I would be really 
interested
> in recent references to this field.

To see what is available, you may want to take a look at:

Janin J. 2005. Assessing predictions of protein-protein interaction: The 
CAPRI experiment. Prot Sci 14: 278

One of the programs mentioned is ZDOCK.  The web page for it is 
http://zlab.bu.edu/zdock/index.shtml.

Good luck,
Jeff

--
Jeffrey L. Nauss, Ph.D.
Lead Training Scientist
Accelrys
10188 Telesis Court, Suite 100
San Diego, CA 92121-4779

Phone: +1-858-799-5555
Fax: +1-858-799-5100
http://www.accelrys.com/training